      GET

        OPTIONS

      ECHO      specifies that input is echoed to  the  console.   This
                is the default option.

      NO ECHO   specifies that  file   input   is  not  echoed  to  the
                console.  The program output and the system prompts are
                not affected by this option and are still   echoed   to
                the console.

      SYSTEM    specifies that all  system  input  is immediately taken
                from  the disk file specified in the command line.  GET
                takes system and program input from the file until  the
                file  is  exhausted  or  until  GET reads a GET console
                command from the file.

    HELP>